.content .SocialShare-button {
  box-sizing: border-box;
  display: inline-block;
  margin: 0px 5px;
  width: 35px;
  height: 35px;
  padding: 5px;
  text-align: center;
  cursor: pointer;
}

.content .SocialShare-button .icon{
    color: #fff !important;
}

.content .SocialShare-fb-button {
  background-color: #3b5998;
}

.content .SocialShare-twitter-button {
  background-color: #00aced;
}

.content .SocialShare-google-button {
  background-color: #d34836;
}

.content .SocialShare-mail-button {
  background-color: #ed7f30;
}

.content .SocialShare-print-button {
  background-color: #fc4e05;
}

.content .SocialShare-linkedin-button {
  background-color: #0179b5;
}

.content .SocialShare-whatsapp-button {
  background-color: #00E676;
}

.content .SocialShare-fb-mesenger-button {
    background-color: #0080F7;
}